<?php
$count_obmen = mysql_result(mysql_query("SELECT COUNT(*) FROM `download_file`"),0);//Файлов на обменнике
$count_obmen_new = mysql_result(mysql_query("SELECT COUNT(*) FROM `download_file` WHERE `time` > '".(time()-86400)."'"), 0);

if ($count_obmen_new==0)
$count_obmen_new=0; 
else
$count_obmen_new='+'.$count_obmen_new;
$counts_obmen = "$count_obmen / $count_obmen_new";
echo " ($counts_obmen)";

?>